@charset "utf-8";

/* 내용관리 */
.ctt_admin {text-align:right}
#sub_top_img{margin-bottom: 80px !important;}
.sub_title_wr{font-size: 2rem; text-align: center;line-height: 1.6;}

table, th, td {
    border-collapse:collapse;
}
thead th{background-color: #89BA55; font-weight: 500;}

.table_wr{margin-top: 12rem;}
.table_wr li{margin-bottom: 3rem;}
.table_wr h3{font-size: 2.8rem; margin-bottom: 1.4rem;}
.table_wr .table{width: 100%; overflow: scroll;}
.table_wr table{font-size: 2rem; text-align: center;border: solid 1px #89BA55; width: 100%; margin-bottom: 4rem;}
.table_wr table th{padding: 10px 0 12px; border-right: solid 1px #89BA55; white-space: nowrap;}
.table_wr table td{padding: 12px 0 10px; border: solid 1px #89BA55;border-top: none; white-space: nowrap;}
.table_wr table tfoot td{line-height: 1.6;}